/* стили главная*/
.tizerbox {
    display: inline-block;
    position: relative;
    overflow: hidden;
    width: 230px;
    height: 230px;
    background: rgba(255, 255, 255, 0.8);
    /* border: #008fe6 1px solid; */
    text-align: center;
    margin: 10px 10px 30px;
    padding: 0;
    transition: .8s;
    vertical-align: top;
}

.tizerbox:hover {
    cursor:pointer;
    background: none;
}

.tizerbox:hover img {
    transform: rotate(3deg) scale(1.1);
}

.tizerbox-title {
    background: rgba(1, 159, 253, .8);
    height: 70px;
    position: absolute;
    display: table;
    width: 100%;
    bottom: 0;
    padding: 0;
}

.tizerbox-title div {
    font-weight: 400;
    font-size: 1.2em;
    color: #fff;
    display: table-row;
    vertical-align: middle;
}

.tizerbox-title .h5 {
    font-size: 1.2rem;
}

.tizerbox-title .h6 {
    font-size: 0.8rem;
    color: #ddd;
}

.tizerbox a {
     color: #5c5c5c;
     font-weight: 400;
    font-size: 1em;
    font-family: 'Roboto', Arial, sans-serif;
     text-decoration: none;
}

.tizerbox img {
     height:100%;
     margin:auto;
     border-radius: 0px !important;
     transition: .8s;
}

.tizerbox .button-zakaz {
    background: #296bc9;
    width: fit-content;
    margin:auto;
    bottom: 0px;
    right: 0px;
    padding: 15px 30px;
    color: #ffffff;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    z-index: 10;
    transition: 0.8s;
}

.tizerbox .button-zakaz:hover {
    background: #ff6b00;
}

.bottom-t {
    border: 2px #1e5d2c solid;
    background: rgba(255, 255, 255, 0.4);
    padding: 5px 20px;
    font-size: 1.2em !important;
    border-radius: 100px;
}

.bottom-t:hover {
    background: #fff;
}

/* стили специалисты*/
.tizerbox-sp {
    display: inline-block;
    position: relative;
    overflow: hidden;
    width: 230px;
    height: 330px !important;
    background: rgba(255, 255, 255, 0.8);
    /* border: #008fe6 1px solid; */
    text-align: center;
    margin: 10px 10px 30px;
    padding: 0;
    transition: .8s;
    vertical-align: top;
}

.tizerbox-sp:hover {
    cursor:pointer;
    background: none;
}

.tizerbox-sp:hover img {
    border-radius: 25px;
}

.tizerbox-sp-title {
    /* background: rgba(1, 159, 253, .8); */
    height: 100px;
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 5px 0 0 0;
}

.tizerbox-sp-title div {
    font-weight: 400;
    font-size: 1.2em;
    color: #ff4964;
    display: table-row;
    vertical-align: middle;
}

.tizerbox-sp-title .h5 {
    font-size: 1.2rem;
}

.tizerbox-sp-title .h6 {
    font-size: 0.8rem;
    color: #333;
}

.tizerbox-sp a {
     color: #5c5c5c;
     font-weight: 400;
    font-size: 1em;
    font-family: 'Roboto', Arial, sans-serif;
     text-decoration: none;
}

.tizerbox-sp img {
     height:230px;
     margin:auto;
     border-radius: 10px;
     transition: .8s;
}

.tizerbox-sp .button-zakaz {
    background: #296bc9;
    width: fit-content;
    margin:auto;
    bottom: 0px;
    right: 0px;
    padding: 15px 30px;
    color: #ffffff;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    z-index: 10;
    transition: 0.8s;
}

.tizerbox-sp .button-zakaz:hover {
    background: #ff6b00;
}

.bottom-t {
    border: 2px #1e5d2c solid;
    background: rgba(255, 255, 255, 0.4);
    padding: 5px 20px;
    font-size: 1.2em !important;
    border-radius: 100px;
}

.bottom-t:hover {
    background: #fff;
}

/* стили главная*/
.tizerbox-ts {
    display: inline-block;
    position: relative;
    width: 150px;
    height: 300px !important;
    background: rgba(255, 255, 255, 0.8);
    /* border: #008fe6 1px solid; */
    text-align: center;
    margin: 10px 10px 30px;
    padding: 0;
    transition: 1s;
    vertical-align: top;
}

.tizerbox-ts:hover {
    cursor:pointer;
    background: none;
}

.tizerbox-ts:hover img {
    transform: scale(1.02);
    box-shadow: #019ffd 0px 0px 5px;
}


.tizerbox-ts a {
     color: #5c5c5c;
     font-weight: 400;
    font-size: 1.4em;
    font-family: 'Roboto', Arial, sans-serif;
     text-decoration: none;
}

.tizerbox-ts img {
     height:100%;
     margin:auto;
     transition: .3s;
     border-radius: 0px !important;
}

.tizerbox-ts .button-zakaz {
    background: #296bc9;
    width: fit-content;
    margin:auto;
    bottom: 0px;
    right: 0px;
    padding: 15px 30px;
    color: #ffffff;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    z-index: 10;
    transition: 0.8s;
}

.tizerbox-ts .button-zakaz:hover {
    background: #ff6b00;
}

.bottom-t {
    border: 2px #1e5d2c solid;
    background: rgba(255, 255, 255, 0.4);
    padding: 5px 20px;
    font-size: 1.2em !important;
    border-radius: 100px;
}

.bottom-t:hover {
    background: #fff;
}

/* стили дополнительно*/
.tizerbox-tsd {
    display: inline-block;
    position: relative;
    width: 150px;
    height: 150px;
    background: rgba(255, 255, 255, 0.8);
    /* border: #008fe6 1px solid; */
    text-align: center;
    margin: 10px 10px 30px;
    padding: 10px 0 0;
    transition: 1s;
    vertical-align: top;
}

.tizerbox-tsd:hover {
    cursor:pointer;
    background: none;
}

.tizerbox-tsd:hover img {
    transform: scale(1.02);
}


.tizerbox-tsd a {
     color: #5c5c5c;
     font-weight: 400;
    font-size: 1em;
    font-family: 'Roboto', Arial, sans-serif;
     text-decoration: none;
}

.tizerbox-tsd img {
     height:100%;
     margin:auto;
     transition: .3s;
     border-radius: 0px !important;
}

.tizerbox-tsd .button-zakaz {
    background: #296bc9;
    width: fit-content;
    margin:auto;
    bottom: 0px;
    right: 0px;
    padding: 15px 30px;
    color: #ffffff;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    z-index: 10;
    transition: 0.8s;
}

.tizerbox-tsd .button-zakaz:hover {
    background: #ff6b00;
}

.bottom-t {
    border: 2px #1e5d2c solid;
    background: rgba(255, 255, 255, 0.4);
    padding: 5px 20px;
    font-size: 1.2em !important;
    border-radius: 100px;
}

.bottom-t:hover {
    background: #fff;
}


/* стили галерея*/
.tizerbox-g {
    display: inline-block;
    position: relative;
    width: 20%;
    max-width: 300px;
    height: 200px;
    /* background: rgba(255, 255, 255, 0.7); */
    /* border: #008fe6 1px solid; */
    text-align: center;
    margin: 30px;
    padding: 2px 0 2px 4px;
    transition: 2s;
    vertical-align: top;
}

.tizerbox-g:hover {
    cursor:pointer;
    background: rgba(169, 222, 255, 0.8);
    /*transform: scale(1.02);*/
}

.tizerbox-g a {
     color: #242424;
     font-weight: 100;
     font-size: 0.8em;
     text-decoration: none;
}

.tizerbox-g img {
     width:100%;
     border-radius: 0px !important;
}

.tizerbox-g .button-zakaz {
    background: #296bc9;
    width: fit-content;
    margin:auto;
    bottom: 0px;
    right: 0px;
    padding: 15px 10px;
    color: #ffffff;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    z-index: 10;
    transition: 0.8s;
}

.tizerbox-g .button-zakaz:hover {
    background: #ff6b00;
}

/* стили тизеров услуг главная*/
.tizerbox-s {
     display:inline-block;
     width:250px;
     height:220px;     
     background: rgba(0, 143, 230,0.8);
     text-align:center;
     margin:3px;
     padding:1px;
     vertical-align:top;
}

.tizerbox-s a {
     color: #fff;
     font-weight: 100;
     text-decoration: none;
}
.tizerbox-s a:hover {
     color: #ffe900;
     text-decoration: none;
}
.t-a {
    margin: 10px 0 0 0;
}

.tizerbox-s:hover {
     transform: scale(1.02);
}

.tizerbox-s img {
     width:100%;
     border-radius: 0px !important;
}

@media(max-width:1367px) {
     .tizerbox-s{
          width:200px;
          height:200px;
     }
     .tizerbox-s a {
          font-size: 0.8em;
     }
}

@media(max-width:1024px) {
     .tizerbox-s{
          width:160px;
          height:160px;
     }
     .tizerbox-s a {
          font-size: 0.7em;
     }
}

/* стили тизеров услуг дочерние*/
.tizerbox-t {
    display: inline-block;
    width: 280px;
    height: auto;
    background: rgba(1, 159, 253, .8);
    color: #fff;
    /* border: #1e5d2c 1px solid; */
    text-align: center;
    margin: 3px;
    padding: 12px 0 12px 0;
    vertical-align: top;
    border-radius: 10px;
    transition: 0.2s;
}

.tizerbox-t:hover {
    cursor:pointer;
    background: rgb(255 72 99 / 90%);
    transform: scale(0.99);
}

.tizerbox-t a {
     color: #fff;
     font-weight: 400;
     font-size: 0.8em;
     text-decoration: none;
}

.tizerbox-t:hover a {
     color: #fff;
}

.tizerbox-t img {
     height: 25px;
    margin-right: 10px;
     border-radius: 0px !important;
}

.red {
    background: rgba(255, 69, 101, .8);
}

.red:hover {
    background: rgba(255, 120, 143, .8);
}
/* стили тизеров услуг новости*/
.tizerbox-tn {
    display: inline-block;
    width: 280px;
    height: auto;
    /* background: #888c8d; */
    background: linear-gradient(45deg, #b2b0b0, #6d7074);
    /* border: #1e5d2c 1px solid; */
    text-align: right;
    margin: 3px;
    padding: 8px 30px 10px 20px;
    vertical-align: top;
    border-radius: 4px;
    transition: 0.3s;
    color: #fff;
}

.tizerbox-tn span {
    vertical-align: middle;
}
.tizerbox-tn:hover {
    cursor:pointer;
    /* background: #c9c9c9; */
    background: linear-gradient(45deg, #b2b0b0 40%, #6d7074);
}

.tizerbox-tn a {
     color: #fff;
     font-weight: 100;
     font-size: 1rem;
     text-decoration: none;
     vertical-align: text-bottom;
}

.tizerbox-tn:hover a {
     color: #fff;
}

.tizerbox-tn img {
     height:20px;
     vertical-align: middle;
     border-radius: 0px !important;
}

.tizerbox-tn .tn {
    padding: unset;
}

.tizerbox-tn .tn-left {
    text-align: left;
}

.tizerbox-tn .tn-right {
    text-align: right;
}

.serv-title {
    font-size: 1.4em !important;
}

.serv-price {
    font-size: 1.8em !important;
    font-weight: 400 !important;
}

.a-underline:hover {
    text-decoration: none;
}